### Enumeration

# FwupdPlugin ContextEspFileFlags

#### Declaration

    flags FwupdPlugin.ContextEspFileFlags

#### Description

No description available.

#### Members

Name | Description
--- | ---
`FU_CONTEXT_ESP_FILE_FLAG_NONE` | No description available.
`FU_CONTEXT_ESP_FILE_FLAG_INCLUDE_FIRST_STAGE` | E.g. shim.
`FU_CONTEXT_ESP_FILE_FLAG_INCLUDE_SECOND_STAGE` | E.g. grub.
`FU_CONTEXT_ESP_FILE_FLAG_INCLUDE_REVOCATIONS` | E.g. the `revocations.efi` file used by shim.